/***/
.mid2Left .mid2RightItem{
  width: 100%;
  margin-bottom: 0;
  padding: 10px 0;}
.mid2Left .mid2RightItem:hover {
  background: none;
  box-shadow: none;}
.mid2Left .mid2RightItem a > p {
  color: #333333;
  font-size: 16px;
  line-height: 24px;
  height: 21px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  width: calc(100% - 90px);
  text-wrap: nowrap;}

.mid2Left .mid2RightItem a  .Two{
float: right;
  width: auto;
    font-size: 14px;
  color: #999999;
  font-weight: 600;}

.mid2Left .mid2RightItem:hover a  .Two {
  color: #275ebc;}
.mid2Left .mid2RightItem:hover p{
color: #275ebc;}
/***/.mid2Left .mid2RightItem{
  width: 100%;
  margin-bottom: 0;
  padding: 10px 0;}
.mid2Left .mid2RightItem:hover {
  background: none;
  box-shadow: none;}
.mid2Left .mid2RightItem a > p {
  color: #333333;
  font-size: 16px;
  line-height: 24px;
  height: 21px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  width: calc(100% - 90px);
  text-wrap: nowrap;}

.mid2Left .mid2RightItem a  .Two{
float: right;
  width: auto;
    font-size: 14px;
  color: #999999;
  font-weight: 600;}

.mid2Left .mid2RightItem:hover a  .Two {
  color: #275ebc;}
.mid2Left .mid2RightItem:hover p{
color: #275ebc;}/***/.mid2Left .mid2RightItem{
  width: 100%;
  margin-bottom: 0;
  padding: 10px 0;}
.mid2Left .mid2RightItem:hover {
  background: none;
  box-shadow: none;}
.mid2Left .mid2RightItem a > p {
  color: #333333;
  font-size: 16px;
  line-height: 24px;
  height: 21px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  width: calc(100% - 90px);
  text-wrap: nowrap;}

.mid2Left .mid2RightItem a  .Two{
float: right;
  width: auto;
    font-size: 14px;
  color: #999999;
  font-weight: 600;}

.mid2Left .mid2RightItem:hover a  .Two {
  color: #275ebc;}
.mid2Left .mid2RightItem:hover p{
color: #275ebc;}.mid2Left .mid2RightItem{
  width: 100%;
  margin-bottom: 0;
  padding: 10px 0;}
.mid2Left .mid2RightItem:hover {
  background: none;
  box-shadow: none;}
.mid2Left .mid2RightItem a > p {
  color: #333333;
  font-size: 16px;
  line-height: 24px;
  height: 21px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  width: calc(100% - 90px);
  text-wrap: nowrap;}

.mid2Left .mid2RightItem a  .Two{
float: right;
  width: auto;
    font-size: 14px;
  color: #999999;
  font-weight: 600;}

.mid2Left .mid2RightItem:hover a  .Two {
  color: #275ebc;}
.mid2Left .mid2RightItem:hover p{
color: #275ebc;}.Bottom {
    margin-top:9px;}
.mid2Right .mid2RightItem{
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #ccc;}
.mid2Right .mid2RightItem:hover .title{
    color:#275ebc
;}
.mid2Right .mid2RightItem:nth-child(2n) {
  margin-left: 2%;}
.mid2Right .mid2RightItem .title{
    padding-left: 70px;
    padding-right: 5px;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    color: #000;
    height: 50px;
    overflow: hidden;
    margin-bottom: 12px;}
.mid2Right .mid2RightItem .zy{
font-size: 14px;

  color: #797979;}
.s2-date {
    position: absolute;
    left: 10px;
    top: -10px;
    width: 63px;
    height: 70px;
    background: #275ebc;
    text-align: center;
    border-radius: 5px;}

.s2-date p {
    color: #fff;
    font-size: 24px;
    line-height: 38px;}

.s2-date span {
    display: inline-block;
    border-top: 3px solid #a6c7ff;
    font-size: 12px;
    line-height: 24px;
    color: #ccc;}
@media screen and (max-width: 990px) {
  .fwzq .bm ul li {
    float: left;
    margin-right: 1%;
    width: 24%;}
}
@media screen and (max-width: 768px) {
    .fwzq .bm ul li {
        float: left;
        margin-right: 1%;
        width: 49%;}
}    
 @media screen and (max-width: 768px) {
.Bottom {
    padding-left: 10px;
    padding-right: 10px;}
.mid2Right .mid2RightItem:nth-child(2n) {
  margin-left: 0;}
}   /***/.fwzq{
display:none;
padding-left: 10px;
padding-right: 10px;}
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 19%;
  display: block;
  border: 1px solid #ddd;
  text-align: center;
  line-height: 40px;
  margin-bottom: 10px;
  overflow: hidden;
  font-size: 14px;}
.fwzq ul li a{
display: block;
color: #275ebc;}
.fwzq ul li:hover{
text-decoration: none;
  border: 1px solid #1d59b2;
  background: #275ebc;
  color: #fff;}
.fwzq ul li a:hover{
  color: #fff;}
.js, .xs, .bm{
overflow: hidden;}
.fwzq h2 {
  margin-bottom: 15px;
  color: #333;
  font-size: 20px;
  font-weight: normal;
  position: relative;
  margin-left: 50px;}

@media screen and (max-width: 1200px) {
.i-special{
display:none;}
.fwzq{
display:block;}
}.footer .top {
display:none;}
.mid{
display:none;}
.js h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/jsicon.png);
        background-size: 100%;}
.xs h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/xsicon.png);
        background-size: 100%;}
.bm h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/bmicon.png);
        background-size: 100%;}
}
@media screen and (max-width: 1024px) {
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 32%;}
}
@media screen and (max-width: 600px) {
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 48%;}
}
@media screen and (max-width: 400px) {
.fwzq .bm ul li{
float: left;
  margin-right: 1%;
  width: 98%;}
}

.footer .top {
display:none;}
.mid{
display:none;}.footer .top {
display:none;}
.mid{
display:none;}/***/.fwzq{
display:none;
padding-left: 10px;
padding-right: 10px;}
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 19%;
  display: block;
  border: 1px solid #ddd;
  text-align: center;
  line-height: 40px;
  margin-bottom: 10px;
  overflow: hidden;
  font-size: 14px;}
.fwzq ul li a{
display: block;
color: #275ebc;}
.fwzq ul li:hover{
text-decoration: none;
  border: 1px solid #1d59b2;
  background: #275ebc;
  color: #fff;}
.fwzq ul li a:hover{
  color: #fff;}
.js, .xs, .bm{
overflow: hidden;}
.fwzq h2 {
  margin-bottom: 15px;
  color: #333;
  font-size: 20px;
  font-weight: normal;
  position: relative;
  margin-left: 50px;}

@media screen and (max-width: 1200px) {
.i-special{
display:none;}
.fwzq{
display:block;}
}.footer .top {
display:none;}
.mid{
display:none;}
.js h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/jsicon.png);
        background-size: 100%;}
.xs h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/xsicon.png);
        background-size: 100%;}
.bm h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/bmicon.png);
        background-size: 100%;}
}
@media screen and (max-width: 1024px) {
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 32%;}
}
@media screen and (max-width: 600px) {
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 48%;}
}
@media screen and (max-width: 400px) {
.fwzq .bm ul li{
float: left;
  margin-right: 1%;
  width: 98%;}
}

.footer .top {
display:none;}
.mid{
display:none;}.footer .top {
display:none;}
.mid{
display:none;}/***/.fwzq{
display:none;
padding-left: 10px;
padding-right: 10px;}
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 19%;
  display: block;
  border: 1px solid #ddd;
  text-align: center;
  line-height: 40px;
  margin-bottom: 10px;
  overflow: hidden;
  font-size: 14px;}
.fwzq ul li a{
display: block;
color: #275ebc;}
.fwzq ul li:hover{
text-decoration: none;
  border: 1px solid #1d59b2;
  background: #275ebc;
  color: #fff;}
.fwzq ul li a:hover{
  color: #fff;}
.js, .xs, .bm{
overflow: hidden;}
.fwzq h2 {
  margin-bottom: 15px;
  color: #333;
  font-size: 20px;
  font-weight: normal;
  position: relative;
  margin-left: 50px;}

@media screen and (max-width: 1200px) {
.i-special{
display:none;}
.fwzq{
display:block;}
}.footer .top {
display:none;}
.mid{
display:none;}
.js h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/jsicon.png);
        background-size: 100%;}
.xs h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/xsicon.png);
        background-size: 100%;}
.bm h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/bmicon.png);
        background-size: 100%;}
}
@media screen and (max-width: 1024px) {
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 32%;}
}
@media screen and (max-width: 600px) {
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 48%;}
}
@media screen and (max-width: 400px) {
.fwzq .bm ul li{
float: left;
  margin-right: 1%;
  width: 98%;}
}

.footer .top {
display:none;}
.mid{
display:none;}.footer .top {
display:none;}
.mid{
display:none;}
/***/.fwzq{
display:none;
padding-left: 10px;
padding-right: 10px;}
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 19%;
  display: block;
  border: 1px solid #ddd;
  text-align: center;
  line-height: 40px;
  margin-bottom: 10px;
  overflow: hidden;
  font-size: 14px;}
.fwzq ul li a{
display: block;
color: #275ebc;}
.fwzq ul li:hover{
text-decoration: none;
  border: 1px solid #1d59b2;
  background: #275ebc;
  color: #fff;}
.fwzq ul li a:hover{
  color: #fff;}
.js, .xs, .bm{
overflow: hidden;}
.fwzq h2 {
  margin-bottom: 15px;
  color: #333;
  font-size: 20px;
  font-weight: normal;
  position: relative;
  margin-left: 50px;}

@media screen and (max-width: 1200px) {
.i-special{
display:none;}
.fwzq{
display:block;}
}.footer .top {
display:none;}
.mid{
display:none;}
.js h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/jsicon.png);
        background-size: 100%;}
.xs h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/xsicon.png);
        background-size: 100%;}
.bm h2::before{
        content: "";
        position: absolute;
        top: -48px;
        left: -49px;
        display: inline-block;
        width: 40px;
        height: 40px;
        margin-top: 41px;
        background-image: url(images/bmicon.png);
        background-size: 100%;}
}
@media screen and (max-width: 1024px) {
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 32%;}
}
@media screen and (max-width: 600px) {
.fwzq ul li{
float: left;
  margin-right: 1%;
  width: 48%;}
}
@media screen and (max-width: 400px) {
.fwzq .bm ul li{
float: left;
  margin-right: 1%;
  width: 98%;}
}

.footer .top {
display:none;}
.mid{
display:none;}
.footer .top {
display:none;}
.mid{
display:none;}
